WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: TC15 Abiword error  (Read 465 times)

Offline DHeadshot

  • Newbie
  • *
  • Posts: 17
    • Fediverse profile
TC15 Abiword error
« on: April 21, 2024, 12:12:29 PM »
Hi.  The extension for Abiword in TC15 has been compiled against OpenSSL 1.1.1, but the version of OpenSSL available in TC15 is 3.x so it won't start.  Can it be recompiled against the right version?  Thanks.

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 14587
Re: TC15 Abiword error
« Reply #1 on: April 21, 2024, 01:10:29 PM »
Which architecture are you using - x86?

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 14587
Re: TC15 Abiword error
« Reply #2 on: April 22, 2024, 02:02:20 AM »
abiword and raptor updated in the tc-15.x x86 repo.

Offline DHeadshot

  • Newbie
  • *
  • Posts: 17
    • Fediverse profile
Re: TC15 Abiword error
« Reply #3 on: April 22, 2024, 12:09:49 PM »
Yup, it was x86, sorry.  Thanks for updating it!